Subject: Re: [PATCH v9 21/22] drivers/of: Export of_detach_node()

From: Gavin Shan <[email-masked]>
Date: Fri, 6 May 2016 10:40:20 +1000

On Thu, May 05, 2016 at 02:42:35PM -0500, Rob Herring wrote:
>On Wed, May 04, 2016 at 11:36:03PM +1000, Gavin Shan wrote:
>> On Tue, May 03, 2016 at 11:22:52PM +1000, Gavin Shan wrote:
>> >This exports of_detach_node() for PowerPC PowerNV PCI hotplug
>> >driver. No functional changes introduced.
>> >
>> >Signed-off-by: Gavin Shan <[email-masked]>
>> 
>> Rob, I'm not sure it's late to cache the 4.7 merge window.
>> Also, I was told this series is needed by new CAPI driver which
>> is being developed. The developers hope to push the new CAPI driver
>> in 4.8 merge window (perhaps) or linux-next before 4.8 merge window
>> is opened. It means the new CAPI driver depends on this series which
>> has to be pushed to linux-next before 4.8 merge window.
>> 
>> If it's fine, could you please merge 16 to 21? With them merged to
>> 4.7, the left patches won't depend on FDT changes. Thanks in advance
>> for your help.
>
>I've applied the 6 patches.
>

Rob, thank you very much for your helps!

Thanks,
Gavin

>Rob